/* Quick View */
.close-quickview {display: none;}
.product-view .close-quickview {display: block; position: absolute; right: 0px; top: 0px;}
.product-view .close-quickview a {font-size: 12px; background: url("../images/basic-sprite.png") no-repeat -417px 2px #fff; padding-right: 23px;}
.product-view {position: relative; display: none; width: 95.5%;border: 2px solid #e5e5e5;padding: 3% 0 3% 3%;margin-bottom: 35px;}
.product-view.show {display: inline-block;}
.product-view.show .pdp-main .product-name {margin: 0 0 15px 0}
.product-view.show.display-popin {display: none;}
.grid-tile.current:after {z-index: 1; background: url("../images/basic-sprite.png") no-repeat -399px 0 #fff; width: 30px;height: 15px;content: ' ';display: inline-block;position: absolute; left: 10px;bottom: -38px;}
.product-view #thumbnails, .product-view .tab-wrap, .product-view .slider.topspace, .product-view .pdp-main #art-dictionary,.product-view .bottom-line {display: none;}
.product-view .pdp-main .product-primary-image a {width: 345px; height: 345px; line-height:341px;}
.product-view .pdp-main .product-primary-image {width: 341px; height: 341px;}
.product-view .pdp-main .product-primary-image .zoomPad { width: 345px;height: 345px; line-height: 341px;}
.product-view .primary-image {max-width: 247px; max-height: 341px; vertical-align: middle;}
.product-view .pdp-main .product-col-1 {width: 345px;}
.product-view .pdp-main .product-col-2 {width: 374px; padding-left: 13px; float: left;}
.product-view .pdp-section .content {background: #fff; padding-left: 3px; padding-right: 0;}
.product-view .pdp-main .product-description .product-description-info { border: 0 none; padding: 0; line-height: 15px;}
.product-view .pdp-main .product-description .more {display: none;}
.product-view .pdp-main .product-description, .product-view .pdp-main section {margin: 0; padding: 0}
.product-view .pdp-main .product-horizontal {min-height: 343px;}
.product-view .pdp-main .product-variations {float: left; margin: 0;}
.product-view .pdp-main .product-variations ~ .float-lt {margin: 2px 0 0 10px;}
.product-view .pdp-main .product-name { padding-top: 11px;}
.product-view .pdp-main .product-add-to-cart button {float: left;}
.product-view .pdp-section .product-sales-price {line-height:22px; float: left;}
.product-view .pdp-section .product-standard-price {float: left; margin-right: 10px; line-height: 22px;}
.product-view .pdp-section .tax-incl {clear: left;}
.product-view .pdp-main label {font-weight: normal;}
.product-view .pdp-main .product-add-to-cart button {margin-top: 25px; float: left; min-height: 36px;}
.product-view .button-secondary {margin-top: 25px;display: inline-block; line-height: 28px; margin-left: 23px; padding-right: 10px; text-transform: initial;}
.product-view .button-secondary span{display: inline-block; width: 18px; height: 24px; background: url('../images/basic-sprite.png') no-repeat -445px 6px; overflow: auto; position: relative; top: 3px; margin-right: 3px;float: left;}
.product-view .product-rating {position: relative;}
